a:link{color:#666666;}
a:visited{color:#666666;}
a:active{color:#F00;}
a:hover{color:#F00;}
a:focus{color:#F00;}
.blueberry{margin:0 auto;}
.blueberry .slides{display:block;position:relative;overflow:hidden;}
.blueberry .slides li{position:absolute;top:0;left:0;overflow:hidden;}
.blueberry .slides li img{display:block;width:100%;max-width:none;}
.blueberry .slides li.active{display:block;position:relative;}
.blueberry .crop li img{width:auto;}
.blueberry .pager{height:40px;text-align:center;}
.blueberry .pager li{display:inline-block;}
.blueberry .pager li a,
.blueberry .pager li a span{display:block;height:4px;width:4px;}
.blueberry .pager li a{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.blueberry .pager li a span{overflow:hidden;background:#c0c0c0;text-indent:-9999px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.blueberry .pager li.active a span{background:#404040;}